﻿*
{	
    font-family: Arial, Helvetica;
}

.button
{
	background-color: #bdcce6;
	border: 1px solid #9facc6;
	padding: 3px 0px 3px 0px;
	text-transform: uppercase;
}

.cancel
{
	background-color: #ffffff;
}

.left{ float: left; }
.right{ float: right; }
.both{ clear: both; }

.modulo
{
	margin-top: 23px;
	text-align: right;
}

.modulo h3
{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

.menu_faixa
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu_faixa li
{
	background: url(../images/body/seta_menu.png) center right no-repeat;
	float: left;
	padding: 9px;
}

.menu_faixa li a
{
	color: #000000;
	font-weight: bold;
	padding-right: 15px;
	text-decoration: none;
	text-transform: none !important;
}

#main .faixa .fontSize
{
	background-color: #d2e4fc;
	border: 1px solid #b4c0d8;
	color: #333333;
	width: 55px;
	margin-top: 3px;
	margin-right: 3px;
}

#main .faixa .fontSize:hover
{
	border: 1px solid #ffffff;
}

#main .faixa .fontMax
{
	padding-left: 7px;
	padding-right: 7px;
}

#main .faixa .fontMax a
{
	color: #000000;
	font-size: 14px !important;
	text-decoration: none;
}

#main .faixa .fontMini
{
	padding-left: 7px;
	padding-right: 7px;
}

#main .faixa .fontDefault
{
	background-color: #FFFFFF;
	padding-left: 7px;
	padding-right: 7px;
}

#main .faixa .fontDefault a
{
	color: #000000;
	font-size: 12px !important;
	font-weight: bold;
	text-decoration: none;
}

#main .faixa .fontMini a
{
	color: #000000;
	font-size: 10px !important;
	text-decoration: none;
}

#main .faixa .fontMax:hover, #main .faixa .fontMini:hover
{
	background-color: #bccbe5;
}

#main .faixa h3
{
	float: left;
    font-size: 18px;
    padding: 0px;
    padding-right: 20px;
    padding-top: 2px;
    margin: 0px;
}

.identifica_acao
{
	background-color: #dbeafd;
	border-bottom: 1px solid #afb5c1;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}

.identifica_acao a
{
	color: #666666;
    cursor: pointer;
    text-decoration: none;
}

.identifica_acao a:hover
{
}

.identifica_acao a img
{
	margin-left: 10px;
	padding-right: 5px;
}

#main #container
{
	background-image: url(../images/body/faixa.gif);
	background-position: left;
	background-repeat: repeat-y;
    background-color: #eff6ff;
    border: 1px solid #cccccc;
    /*border-top-width: 3px;*/
    width: 100%;
}

/*#main #container #menu
{
    background-color: #FFFFFF;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}*/

#main #container .menu
{
    padding: 10px;
    padding-left: 15px;
    width: 200px;
}

#main #container .menu a
{
    color: #606e80;
    text-decoration: none;
}

#main #container .menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#main #container .menu ul li
{
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

#main #container .menu ul li ul li
{
    font-weight: normal;
    padding-left: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
	border: 1px solid #ffffff;
}

#main #container .menu ul li ul li:hover
{
	background-color: #fafafa;
	background-image: url(../images/icons/bullet_arrow_down.png);
	background-position: center right;
	background-repeat: no-repeat;
	border: 1px solid #8c919b;
	cursor: pointer;
}

#main #container .menu ul li ul li a
{
    color: #000000;
    display: block;
}

#main #container #pesquisa .search
{
	background-color: #eaf3fc;
	border-bottom: 1px solid #afb5c1;
	font-weight: bold;
	padding: 10px;
}

#main #container #pesquisa .search_box
{
	background-color: #dbeafd;
	background-image: url(../images/icons/bullet_arrow_down.png);
	background-position: center right;
	background-repeat: no-repeat;
	border-bottom: 1px solid #afb5c1;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
}

#main #container #pesquisa .search_box_up
{
	background-color: #dbeafd;
	background-image: url(../images/icons/bullet_arrow_up.png);
	background-position: center right;
	background-repeat: no-repeat;
	border-bottom: 1px solid #afb5c1;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
}

#main #container #conteudo p
{
	margin-left: 20px;
	margin-right: 20px;
}

.forms_title
{	
	background-color: #dbeafd;
	border-bottom: 1px solid #afb5c1;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
}

.form_items
{
	font-weight: bold;
	padding: 15px;
}

.form_group
{
	border-bottom: 1px dotted #B9C2CB;
	margin-bottom: 5px;
}

.last_form_group
{
	margin-top: 10px;
	border-bottom: 0px none #FFFFFF;
}

#main #container fieldset
{
	border-width: 0px;
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}

#main #container fieldset h5
{
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}